@charset "utf-8";






.main-width {

	text-align: center;
	  margin-top: 30px;
  margin-bottom: 30px;
}

.header-in {
    display: inline-block;
}

.header-1 {
	height: .3em;
	border-top: solid 1px #000000;
	width: 60px;
	margin: 0 10px;
}
.header-2 {
	font-weight: bold;
	font-size: 12px;
	border-bottom: dotted 2px #000;
}

.main-menu {
	font:14px Arial, Helvetica, sans-serif; 
	background: url("/static/img/menu-bg.png") no-repeat;
	background-size: contain;

	text-align: center;
}

.main-menu li {
	margin: 7px 24px 10px;
	padding: 0px;
	display: inline-block;
}

.main-menu li a {
	text-decoration: none;
	color: #FFFFFF;
	
}



h1
{
	color: #000000;
	font-family: Arial, Helvetice, seans-serif;
	font-size:14px; 
}

h2
{
	color: #000000;
	font-family: Arial, Helvetice, seans-serif;
	font-size:26px; 
}

.oddebug
{
	font-size:12px; 
}

p.error-message
{
	color: #FF0000;
	font-family: Arial, Helvetice, seans-serif;
	font-size:14 px; 
}